> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/site/api-site-apply-offer-other.md).

# /api/site/apply‑offer‑other

## POST /api/site/apply-offer-other

> Apply offer to other similar options

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/site/apply-offer-other"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"post_site_apply-offer-other":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["offer_type","options","siteid","steps"]}}},"paths":{"/api/site/apply-offer-other":{"post":{"description":"Apply offer to other similar options","tags":["/api/site/apply-offer-other"],"parameters":[{"name":"offer_type","in":"query","schema":{"type":"string"},"required":true},{"name":"options","in":"query","schema":{"type":"string"},"required":true},{"name":"siteid","in":"query","schema":{"type":"integer"},"required":true},{"name":"tourid","in":"query","schema":{"default":0,"type":"integer"},"required":false},{"name":"steps","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/post_site_apply-offer-other"}},"application/json":{"schema":{"$ref":"#/components/schemas/post_site_apply-offer-other"}},"application/xml":{"schema":{"$ref":"#/components/schemas/post_site_apply-offer-other"}}}}}}}}}
```
